<!--
author: W3layouts
author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!--<!DOCTYPE html>
<html>
<head>
<title>Super Market an Ecommerce Online Shopping Category Flat Bootstrap Responsive Website Template | Products :: w3layouts</title>
&lt;!&ndash; for-mobile-apps &ndash;&gt;
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Super Market Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
		function hideURLbar(){ window.scrollTo(0,1); } </script>
&lt;!&ndash; //for-mobile-apps &ndash;&gt;
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" type="text/css" href="css/jquery-ui-1.css">
&lt;!&ndash; font-awesome icons &ndash;&gt;
<link href="css/font-awesome.css" rel="stylesheet"> 
&lt;!&ndash; //font-awesome icons &ndash;&gt;
&lt;!&ndash; js &ndash;&gt;
<script src="js/jquery-1.11.1.min.js"></script>
&lt;!&ndash; //js &ndash;&gt;
<link href='//fonts.googleapis.com/css?family=Raleway:400,100,100italic,200,200italic,300,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic' rel='stylesheet' type='text/css'>
&lt;!&ndash; start-smoth-scrolling &ndash;&gt;
<script type="text/javascript" src="js/move-top.js"></script>
<script type="text/javascript" src="js/easing.js"></script>
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$(".scroll").click(function(event){		
			event.preventDefault();
			$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
		});
	});
</script>
&lt;!&ndash; start-smoth-scrolling &ndash;&gt;
</head>
	
<body>-->
<!-- header -->

<style>


	html, body{
    font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
}
ul li,ol li{
	font-size:14px;
}
p{
	margin:0;
}
h1,h2,h3,h4,h5,h6,a{
	font-family: 'Raleway', sans-serif;
	margin:0;
	font-weight:700;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
/*-- header --*/
span.glyphicon.glyphicon-shopping-cart.my-cart-icon.my-cart-icon-affix {
	position: relative !important;
}
.btn-danger {
    color: #fff;
    background-color: #3399cc;
    border-color: #3399cc;
}
.modal-dialog {
    width: 850px;
	margin:75px auto 30px;
}
.snipcart-thumb a {
    display: block;
    text-align: center;
}
.my-cart-icon-affix i {
    background: #fe9126 !important;
}
.agile_top_brand_left_grid {
    position: relative;
    display: block;
}
i.badge.badge-notify.my-cart-badge {
    font-style: normal;
    background: #3399cc;
    font-size: 14px;
    position: absolute;
    top: -10px;
    right:-22px;
}
.product_list_header span {
    font-size: 1em;
    color: #fff;
	top: 1em;
}
input[type="submit"],#PPMiniCart .minicart-submit,.w3ls_vegetables ul li a,input[type="reset"],.agileinfo_mail_grid_left ul li a,.events_bottom_left2 ul li a,.w3ls_service_grids1_right a,ul.agileits_social_icons li a,.w3l_banner_nav_right_banner_pet a,.w3ls_w3l_banner_nav_right_grid_head_grid ul li a,.products-breadcrumb ul li a,.w3_footer_grid ul li a,.w3l_fresh_vegetables_grid ul li a,.wthree_footer_copy p a,.agile_top_brand_left_grid1 .button,.w3ls_logo_products_left1 ul.special_items li a,.w3ls_logo_products_left1 ul.phone_email li a{
	transition: .5s ease-in;
	-webkit-transition: .5s ease-in;
	-moz-transition: .5s ease-in;
	-o-transition: .5s ease-in;
	-ms-transition: .5s ease-in;
}
.agileits_header {
    background: #333333;
    padding: 12px 0;
}
.w3l_offers {
    float: left;
    padding: 9px 0;
	width: 47%;
}
.w3l_offers p {
    font-size: 15px;
    color: #fff;
}
.w3l_offers p a {
    color: #fe9126;
    text-decoration: none;
}
.w3l_search {
    float: right;
    width: 25.33%;
    margin: 0em 0 0em 0em;
}
.w3l_search input[type="search"] {
    width: 83%;
    padding:10px;
    font-size: 14px;
    color: #999;
    outline: none;
    border: 1px solid #cccccc;
    background: none;
    -webkit-appearance: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
i.fa.fa-angle-right {
    font-size: 15px;
    margin-right: 5px;
}
i.fa.fa-phone {
    margin-right: 10px;
    font-size: 20px;
}
button.btn.btn-default.search {
    background: #fe9126;
    padding: 11px 12px 11px;
    float: right;
    outline: none;
    border: none;
}
button.btn.btn-default.search:hover {
    background:#333;

}
.agile-login {
    float: left;
    width: 40%;
    text-align: center;
    padding: 9px 0;
}
.agile-login ul li {
    display: inline-block;
    padding: 0em 1em;
}
.agile-login ul li a {
    font-size: 1em;
    text-transform: capitalize;
    color: #fff;
    text-decoration: none;
}
.w3l_search input[type="search"] {
	margin-top:0px;
}
.w3l_search i.fa.fa-search {
    font-size: 17px;
	color:#fff;
}
button.w3l_search {
    border: none;
    position: absolute;
    top: 4px;
    right: 11px;
    width: 47px;
    height: 43px;
    outline: none;
    box-shadow: none;
    background:#00e58b;
    padding: 0;
    border-radius: inherit;
    -webkit-appearance: none;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.btn-default:hover {
    background-color:#000;
    border:none;
}
.cart-wthree .fa {
    font-size: 34px;
    margin-top: 7px;
}
button.w3view-cart {
    background: transparent;
    border: none;
}
button.w3view-cart:focus{
	outline:none;
}
.logo_products {
    padding: 2em 0;
}
.w3ls_logo_products_left {
    float: left;
    text-align: center;
    width: 33.33%;
}
.w3ls_logo_products_left h1 a{
	font-size: 40px;
    color: #fe9126;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    line-height: 1;
}
.w3ls_logo_products_left1 {
    float: left;
    margin-top: 0.6em;
    width: 33.33%;
}
.w3ls_logo_products_left1 ul.phone_email li{
	display:inline-block;
	color:#212121;
}
/*-- //header --*/
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.logo-nav-left1 ul li.active a.act{
	color:#fff !important;
}
.multi-column-dropdown li a {
    color: #999 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
	 color: #fff !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 10px;
    border: 1px solid transparent;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #fff;
}
.navbar-default {
    background: none;
    border: none;
}
.navbar-collapse {
    padding: 0;
}
ul.multi-column-dropdown h6 {
    font-size: 20px;
    color:#fe9126;
    margin: 0 0 0em;
    padding-bottom: 1em;
    border-bottom: 1px solid #E4E4E4;
    text-transform: capitalize;
}
.multi-column-dropdown li {
    list-style-type: none;
    margin: 14px 0;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #999 !important;
    white-space: normal;
	font-weight:500 !important;
}
.dropdown-menu.columns-3 {
    min-width: 190px;
    padding: 20px 30px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: none;
    border: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: none;
	color:#fff !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
}
.multi-gd-img img {
    width: 100%;
}
.navigation-agileits {
    background: #fe9126;
}
.navbar-nav > li {
    float: left;
    margin-left: 17px;
}
.navbar-nav > li:nth-child(1) {
    margin-left: 0px;
}
/*-- banner --*/
.navbar-collapse {
    padding: 0;
    box-shadow: none;
}
.navbar {
    margin-bottom: 0;
    border: none;
}
/*-- cart --*/
/*-- cart-box --*/
.w3view-cart {
    background: #3399cc;
    border: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    outline: none;
}
.w3view-cart i.fa {
    font-size: 24px;
    color: #ffffff;
    vertical-align: middle;
}
/*-- //cart-box --*/
/*-- top-brands --*/
.tag {
    position: absolute;
    top: -1%;
    right: 10%;
}
.top-brands h2,.newproducts-w3agile h3,.login h2,.register h2,.faq-w3agile h3,.brands h3{
	text-align:center;
	color:#212121;
	padding-bottom:.5em;
	position:relative;
	font-size: 2.5em;
	text-transform: uppercase;
}
.top-brands h2:after,.newproducts-w3agile h3:after,.login h2:after,.register h2:after,.faq-w3agile h3:after,.brands h3:after{
	content: '';
    background: #3399cc;
    height: 2px;
    width: 15%;
    position: absolute;
    bottom: 0%;
    left: 43%;
}
.agile_top_brand_left_grid{
	background: #FFFFFF;
    padding: .5em;
	position:relative;
}
.agile_top_brand_left_grid_pos{
	position:absolute;
	top:0%;
	right:0%;
}
.agile_top_brand_left_grid1{
	padding:1em;
}
.agile_top_brand_left_grid1 img{
	margin:0 auto;
}
.top-brands{
    background: #f5f5f5;
	padding:5em 0;
}
.agile_top_brand_left_grid1 p{
	color:#212121;
	margin:1.5em 0 1em;
	line-height:1.5em;
	text-transform:capitalize;
	font-size:14px;
	text-align: center;
}
.agile_top_brand_left_grid1 h4,.agileinfo_single_right_snipcart h4{
	font-weight:600;
	font-size:1em;
	color:#212121;
	text-align: center;
}
.agile_top_brand_left_grid1 h4 span,.agileinfo_single_right_snipcart h4 span{
	font-weight:300;
	text-decoration:line-through;
	padding-left:1em;
}
/*-- cart --*/
.product_list_header {
    float: right;
}
.snipcart-details {
    text-align: center;
	margin: 1.5em auto 1em;
    width:77%;
}
.btn-danger.my-cart-btn:focus {
    outline: none;
}
.snipcart-details input.button {
    font-size: 14px;
    color: #fff;
    background: #3399cc;
    text-decoration: none;
    position: relative;
    border: none;
    border-radius: 0;
    width: 100%;
    text-transform: uppercase;
    padding: .5em 0;
    outline: none;
}
.agile_top_brand_left_grid:hover .snipcart-details input.button,.snipcart-details input.button:hover{
    background: #fe9126;
}
.product_list_header input.button {
    color: #fff;
    font-size: 14px;
    outline: none;
    text-transform: capitalize;
    padding: .5em 2.5em .5em 1em;
    border: 1px solid #fe9126;
    margin: .35em 0 0;
    background: url(../images/cart.png) no-repeat 116px 9px;
}
#PPMiniCart form {
    width: 590px !important;
	padding: 10px 20px 40px !important;
	max-height:450px !important;
}
#PPMiniCart ul {
    width: 548px !important;
}
#PPMiniCart .minicart-item a {
    color: #212121 !important;
    font-size: 1em;
    display: block;
    margin-bottom: .5em;
    text-transform: capitalize;
}
#PPMiniCart .minicart-item {
    min-height:60px !important;
}
#PPMiniCart .minicart-attributes li {
    color: #999;
}
#PPMiniCart .minicart-remove {
    background: #3399cc !important;
    border: 1px solid #3399cc !important;
	opacity: 1 !important;
	outline:none;
}
#PPMiniCart .minicart-submit {
    display: none;
}
#PPMiniCart .minicart-submit:hover{
	background:#fe9126 !important;
	border-color: #5b951a !important;
}
#PPMiniCart .minicart-subtotal {
    padding-left: 25px !important;
	bottom: -17px !important;
}
#PPMiniCart {
    left: 44% !important;
}
.minicart-showing #PPMiniCart form{
    overflow-x: hidden;
    overflow-y: auto;
}
#PPMiniCart .minicart-footer {
    position: relative;
	width: 80%;
}
/*-- //cart --*/
.column div.agile_top_brand_left_grid {
	position: relative;
	margin:0;
}
.agile_top_brand_left_grid figure {
	margin: 0;
	padding: 0;
	background:transparent;
	overflow: hidden;
	z-index: 0;
}
/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before,.top_brand_left:hover .hover14 figure::before{
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
/*-- //top-brands --*/
div#myTabContent {
    padding: 40px 40px;
}
.nav-tabs > li {
    width: 50%;
}
.nav-tabs>li>a {
	margin: 0 0px;
	padding: 10px 53px;
	line-height: 1.42857143;
	font-size: 20px;
	text-align:center;
	text-transform:uppercase;
	font-weight: 600;
	border: 0px solid transparent;
	border-radius: 0px 0px 0 0;
	color: #016773;
}
.nav-tabs>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background: #fe9126;
	color: #FFF;
	border:  0px solid transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #FFF;
    background: #fe9126;
	border:  0px solid transparent;
}
.nav-tabs {
    border-bottom: 1px solid #fff;
}
.grid_3.grid_5 {
    margin-top: 5em;
	border: 1px solid #BEBEBE;
}
.grid_3.grid_5 h5 {
    font-size: 20px;
    color: #000;
    margin-bottom: 16px;
}
p.w3l-ad {
    font-size: 14px;
    color: #777;
    width: 42%;
    line-height: 28px;
}
.agile_top_brands_grids {
    margin-top: 40px;
}
.hover14.column {
    border: 1px solid #c0bebe;
}
.stars {
    text-align: center;
    margin-bottom: 13px;
}
i.blue-star {
    color: #3399cc;
}
i.gray-star {
    color: #808080;
}
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999;
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
.ban-bottom-w3l {
    padding: 5em 0;
}
.ban-bottom1 {
    float: left;
    width: 48%;
	margin-right:2%
}
.ban-bottom2 {
    float: left;
    width: 48%;
	margin-left:2%
}
.ban-img {
    margin-top: 2.1em;
}
.ban-top{
	position: relative;
    overflow: hidden;
}
.ban-top img {
	-moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    width: 100%;
}
.ban-top:hover img {
	-moz-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.ban-text {
    position: absolute;
    top: 50%;
    left: 25%;
    background: rgb(254, 145, 38);
    padding: 10px 30px;
}
.ban-text1 {
    position: absolute;
    top: 40%;
    left: 25%;
    background: rgb(254, 145, 38);
    padding: 10px 30px;
}
.ban-text h4 {
    font-size: 22px;
    color: #fff;
}
.ban-text1 h4 {
    font-size: 22px;
    color: #fff;
}
.ban-text2 h4 {
    font-size: 1.5em;
    color: #fff;
}
.ban-text2 span{
    display:block;
	line-height:1.5em;
}
/* Sweep To Top */
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #F19E1F;
    border-radius: 50%;
	-webkit-border-radius: 60%;
	-moz-border-radius: 60%;
	-o-border-radius: 60%;
	-ms-border-radius: 60%;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before,.services-grid:hover .hvr-sweep-to-top:before{
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.ban-text2 {
    position: absolute;
    top: 14%;
    left: 45%;
    background: #3399cc;
    padding: 1.5em;
    border-radius: 60px;
    text-align: center;
	width: 18%;
}
/*--causel--*/
.carousel-indicators {
    position: absolute;
    bottom: -45px;
    left: 48%;
    z-index: 15;
	width: auto;
    padding-left: 0;
    margin: 0;
    text-align: center;
    list-style: none;
}


.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin:0 6px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #029241;
    border: none;
    border-radius: 10px;
}
.carousel-indicators .active {
    background-color: #FAB005;
    margin: 0 6px;
}
/*-- footer --*/
.footer {
    padding: 5em 0 2em;
    background: #2b2a2a;
}
.w3_footer_grid h3 {
    color: #ffffff;
    font-size: 1.5em;
    margin-bottom: 1.8em;
    text-transform: uppercase;
}
.w3_footer_grid p{
	color:#afafaf;
	line-height:1.8em;
	margin-bottom:2em;
}
.w3_footer_grid ul li {
    list-style-type: none;
    margin-bottom: 1em;
    color: #afafaf;
    font-size: 14px;
}
.w3_footer_grid ul.address li i {
    color:#fe9126;
    border: 1px solid #fe9126;
    padding: .5em;
    margin-right: 1em;
}
.w3_footer_grid ul.address li span {
    display: block;
    margin-left: 3em;
}
.w3_footer_grid ul li a {
    color: #afafaf;
    text-decoration: none;
}
.w3_footer_grid ul li a:hover {
	color:#fe9126;
}
.w3_footer_grid h4{
	margin:2em 0 1em;
	font-size:1.2em;
	color:#ff9b05;
}
i.fa.fa-arrow-right {
    color: #fe9126;
    margin-right: 10px;
}
.footer-copy1{
	position:relative;
	padding: 2em 0 0;
    border-bottom: 1px solid #F4F4F4;
}
.footer-copy-pos{
	position: absolute;
    right: 14%;
    bottom: -75%;
    width: 50px;
    height: 50px;
    border: 3px solid rgba(254, 155, 5, 0.69);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
    -ms-border-radius: 25px;
    box-shadow: 0px 0px 15px rgba(255, 155, 5, 0.49);
}
.footer-copy p{
	margin:4em 0 0;
	text-align:center;
	color:#999;
	line-height:1.8em;
}
.footer-copy p a{
	color:#ff9b05;
	text-decoration:none;
}
.footer-copy p a:hover{
	color:#999;
}
.w3layouts-foot ul li{
	display:inline-block;
}
.w3layouts-foot ul li a {
    width: 32px;
    height: 32px;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    line-height: 32px;
    border-radius: 50%;
}
a.w3_agile_facebook:hover{
	background:#3b5998;
	 border: 1px solid #3b5998;
}
a.agile_twitter:hover{
	background:#1da1f2;
	 border: 1px solid #1da1f2;
}
a.w3_agile_dribble:hover{
	background:#ea4c89;
	border: 1px solid #ea4c89;
}
a.w3_agile_vimeo:hover{
	background:#1ab7ea;
	border: 1px solid #1ab7ea;
}
.w3layouts-foot {
    float: left;
}
.payment-w3ls {
    float: right;
}
.footer-botm {
    background: #393737;
    padding: 16px 0;
}
/*-- //footer --*/
.newproducts-w3agile {
    padding: 5em 0;
    background: #f5f5f5;
}
.breadcrumb1 li span {
    left: 0em;
    padding-right: 1em;
    color: #3399cc;
}
.breadcrumbs {
    padding: 1.5em 0;
    background: #f5f5f5;
}
.breadcrumb {
    margin-bottom: 0 !important;
	padding: 0 !important;
}
.breadcrumb1 li {
    font-size: 1em;
    color: #999;
}
.breadcrumb1 li a {
    color: #3399cc;
    text-decoration: none;
}
/*-- login --*/
.login-form-grids{
	width: 45%;
    padding: 3em;
	background:#F7F7F9;
	margin:3em auto 0;
}
.login-form-grids input[type="email"],.login-form-grids input[type="password"],.login-form-grids input[type="text"]{
	outline: none;
    border: 1px solid #DBDBDB;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    color: #999;
    display: block;
    width: 100%;
}

.login-form-grids input[type="password"]{
	margin:1em 0 0;
}
.forgot {
    margin: 1.5em 0 0;
}
.login-form-grids input[type="submit"]{
	outline: none;
    border: none;
    padding: 10px 0;
    font-size: 1em;
    color: #fff;
    display: block;
    width: 100%;
    background:#3399cc;
    margin: 1.5em 0 0;
}
.login-form-grids input[type="submit"]:hover{
	background:#fe9126;
}
.login-form-grids ::-webkit-input-placeholder{
	color:#999;
}
.forgot a{
	color:#212121;
	font-size:14px;
	text-decoration:none;
}
.forgot a:hover{
	color:#d8703f;
}
.login h4{
	margin: 2em 0 0.5em;
    font-size: 1.5em;
    color: #212121;
    text-align: center;
    text-transform: uppercase;
}
.login p{
	font-size:14px;
	color:#999;
	line-height:1.8em;
	margin:0;
	text-align:center;
}
.login p a{
	color:#fe9126;
	text-decoration:none;
	font-size: 1.2em;
	padding: 0 .5em;
}
.login p a:hover{
	color:#212121;
}
.login p a span{
	top: 0.1em;
    font-size: .7em;
    left: 0.3em;
}
.login {
    padding: 5em 0;
}
/*-- //login --*/
/*-- register --*/
.register {
    padding: 5em 0;
}
.login-form-grids h5,.login-form-grids h6{
	font-size:1em;
	color:#212121;
	text-transform:uppercase;
	margin:0 0 2em;
}
.login-form-grids input[type="text"]{
	background:url(../images/img-sp.png) no-repeat 5px -259px #fff;
}
.login-form-grids input[type="text"]:nth-child(2){
	background:url(../images/img-sp.png) no-repeat 0px -298px #fff;
	margin:1em 0;
}
.register-check-box label{
	font-size:14px;
	font-weight:500;
	color:#999;
	margin: 1.5em 0 0 0em;
}
.checkbox {
    position: relative;
	padding-left: 38px !important;
    cursor: pointer;
}
.checkbox i {
    position: absolute;
    bottom: -2px;
    left: 0;
    display: block;
    width: 25px;
    height: 25px;
    outline: none;
    border: 2px solid #EDEDED;
    background: #FFF;
}
.checkbox input + i:after,.radio input + i:after {
    position: absolute;
    opacity: 0;
    transition: opacity 0.1s;
    -o-transition: opacity 0.1s;
    -ms-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    -webkit-transition: opacity 0.1s;
}
.checkbox input:checked + i:after,.radio input:checked + i:after{
    opacity: 1;
}
.checkbox input,.radio input {
    position: absolute;
    left: -9999px;
}
.checkbox input + i:after {
    content: '';
    background: url("../images/check.png") no-repeat 1px 2px;
    top: 0px;
    left: 2px;
    width: 16px;
    height: 16px;
    font: normal 12px/16px FontAwesome;
    text-align: center;
}
.login-form-grids h6{
	margin:3em 0 2em !important;
}
.login-form-grids input[type="password"]:nth-child(3) {
    margin:1em 0;
}
.register-home{
	margin:2em 0 0;
	text-align:center;
}
.register-home a{
	padding: 8px 45px;
    background: #9F9F9F;
	color:#fff;
	font-size:1em;
	text-decoration:none;
}
.register-home a:hover{
	background:#fe9126;
}
/*-- //register --*/
/*-- checkout --*/
.checkout h2{
	font-size:1em;
	color:#212121;
	text-transform:uppercase;
	margin:0 0 3em;
}
.checkout h2 span{
	color:#3399cc;
}
table.timetable_sub {
	width:100%;
	margin:0 auto;
}
.timetable_sub thead {
    background: #004284;
}
.timetable_sub th {
    background: #fe9126;
    color: #fff !important;
    text-transform: capitalize;
    font-size: 13px;
    border-right: 1px solid #fe9126;
}
.timetable_sub th, .timetable_sub td {
    text-align: center;
    padding: 7px;
    font-size: 14px;
    color: #212121;
}
.timetable_sub td {
	border:1px solid #CDCDCD;
}
td.invert-image a img {
    width:30%;
    margin: 0 auto;
}
.rem{
	position:relative;
}
.close1,.close2,.close3 {
    background: url('../images/close_1.png') no-repeat 0px 0px;
    cursor: pointer;
    width: 28px;
    height: 28px;
    position: absolute;
    right: 15px;
    top: -13px;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
/*-- quantity-starts --*/
 .value-minus,
.value-plus{
    height: 40px;
    line-height: 24px;
    width: 40px;
    margin-right: 3px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    font-size: 18px;
    color: #fff;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
	border:1px solid #b2b2b2;
	    vertical-align: bottom;
}
.quantity-select .entry.value-minus:before,
.quantity-select .entry.value-plus:before{
	content: "";
	width: 13px;
	height: 2px;
	background: #000;
	left: 50%;
	margin-left: -7px;
	top: 50%;
	margin-top: -0.5px;
	position: absolute;
}
.quantity-select .entry.value-plus:after{
	content: "";
	height: 13px;
	width: 2px;
	background: #000;
	left: 50%;
	margin-left: -1.4px;
    top: 50%;
    margin-top: -6.2px;
	position: absolute;
}
.value  {
    cursor: default;
    width: 40px;
	height:40px;
    padding: 8px 0px;
    color: #A9A9A9;
    line-height: 24px;
    border: 1px solid #E5E5E5;
    background-color: #E5E5E5;
    text-align: center;
    display: inline-block;
	margin-right: 3px;
}
.quantity-select .entry.value-minus:hover,
 .quantity-select .entry.value-plus:hover{
	background: #E5E5E5;
}

.quantity-select .entry.value-minus{
    margin-left: 0;
}
/*-- quantity-end --*/
.checkout-left-basket h4{
	padding: 1em;
    background:#3399cc;
    font-size: 1.1em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 1em;
}
.checkout-left {
    margin: 2em 0 0;
}
.checkout-left-basket ul li{
	list-style-type:none;
	margin-bottom:1em;
	font-size:14px;
	color:#999;
}
.checkout-left-basket {
    float: left;
    width: 25%;
}
.checkout-right-basket{
	float: right;
    margin: 8em 0 0 0em;
}
.checkout-left-basket ul li span {
    float: right;
}
.checkout-left-basket ul li:nth-child(5) {
    font-size: 1em;
    color: #212121;
    font-weight: 600;
    padding: 1em 0;
    border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
    margin: 2em 0 0;
}
.checkout-right-basket a{
	padding:10px 30px;
	color:#fff;
	font-size:1em;
	background:#212121;
	text-decoration:none;
}
.checkout-right-basket a:hover{
	background:#fe9126;
}
.checkout-right-basket a span {
    left: -.5em;
    top: 0.1em;
}
.checkout {
    padding: 5em 0;
}
/*-- //checkout --*/
/*-- faq --*/
h3.w3ls-title.w3ls-title1 {
    text-align: center;
    margin: 0 0 1.5em;
    font-size: 2.5em;
}
.faq > li > a {
    width: 100%;
    display: block;
    position: relative;
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    text-decoration: none;
}
.faq-w3agile .faq li {
    margin-top: 2em;
    list-style-type: decimal;
    padding-left: 0.5em;
}
.faq-w3agile .faq > li > a {
    color: #999;
}
.faq-w3agile .faq li li.subitem1 {
    display: block;
    margin-top: 1em;
}
.faq-w3agile {
    padding: 5em 0;
}
ul.faq {
    margin-top: 5em;
}
/*-- //faq-page --*/
/*-- single --*/
.agileinfo_single h2{
	font-size: 1.8em;
    color: #212121;
    line-height: 1.5em;
    text-transform: uppercase;
    margin-bottom: 1em;
}
.agileinfo_single_left {
    padding: 2em;
    box-shadow: 0px 0px 5px #b2afaf;
}
/*-- Ratings --*/
.rating1 {
    direction:ltr;
}
.starRating:not(old) {
    display: inline-block;
    height: 17px;
    width:100px;
    overflow: hidden;
}

.starRating:not(old) > input{
  margin-right :-26%;
  opacity      : 0;
}

.starRating:not(old) > label {
    float: right;
    background: url(../images/star.png);
    background-size: contain;
    margin-right: 2px;
}

.starRating:not(old) > label:before{
  content         : '';
  display         : block;
  width           : 16px;
  height          : 16px;
  background      : url(../images/star1.png);
  background-size : contain;
  opacity         : 0;
  transition      : opacity 0.2s linear;
}

.starRating:not(old) > label:hover:before,
.starRating:not(old) > label:hover ~ label:before,
.starRating:not(:hover) > :checked ~ label:before{
  opacity : 1;
}
/*-- //Ratings --*/
.agileinfo_single_right {
    padding-left: 5em;
}
.agileinfo_single_right_snipcart{
	margin:0 0 2em;
}
.agileinfo_single_right_details {
    margin: 0 !important;
    width: 25% !important;
}
.w3agile_description h4{
	font-size:1em;
	color:#212121;
	text-transform:uppercase;
}
.w3agile_description p{
	font-size:14px;
	color:#999;
	line-height:2em;
	margin:.5em 0 0;
	width:80%;
}
.w3agile_description {
    margin: 2em 0;
}
.w3ls_w3l_banner_nav_right_grid_popular{
	background:#f5f5f5;
	padding:5em 0 !important;
}
/*-- //single --*/
.brands {
    padding: 5em 0;
    background: #eed3b6;
}
.brands-w3l {
    text-align: center;

}
.brands-w3l p a{
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    color: #39c;
	background: #fff;
    padding: 16px;
	display: block;
	 border: 1px solid #e1e1e1;
}
.brands-w3l p a:hover{
    box-shadow: 0 0 6px 1px #b6b6b6;
}
.brands-agile-1 {
    margin: 20px 0;
}
.brands-agile {
    margin-top: 5em;
}
/*-- products --*/
.products {
    padding: 5em 0;
}
.sorting{
	float:right;
	width: 35%;
}
.sorting-left{
	float: right;
    margin-right: 2em;
    width: 25%;
}
select#country,select#country1 {
    border: 1px solid #212121;
    outline: none;
    font-size: 14px;
    color: #212121;
    padding: 0.5em;
    width: 100%;
	cursor: pointer;
}
.products-right-grids{
	margin-bottom: 2em;
}
.numbering{
	text-align:right;
}
ul.paging {
    margin: 4em auto 0;
}
.paging > .active > a,.paging > .active > a:hover {
    background-color:#ffc229;
    border-color:#EDB62B;
}
.pagination > li > a{
	color:#212121;
}
.categories,.new-products{
	border:1px solid #999;
}
.categories h2{
	font-size: 1.5em;
    color: #212121;
    margin: 0;
    padding: .5em;
    background: #f5f5f5;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 5px;
}
.filter-price h3{
	background:none;
}
.categories ul.cate,.new-products-grids{
	padding:2em;
}
.categories ul li{
	display:block;
	color:#999;
	font-size:14px;
	margin-bottom:1em;
}
.categories ul li a{
	color:#999;
	text-decoration:none;
}
.categories ul li a:hover{
	color:#3399cc;
}
.categories ul li span{
	float:right;
}
ul.cate ul{
	margin-left:2em;
}
ul.dropdown-menu1 li{
	display:block;
	font-size:14px;
}
ul.dropdown-menu1 li a{
	color:#212121;
	text-decoration:none;
}
input#amount {
    outline: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.new-products-grid-left{
	float:left;
	width:35%;
}
.new-products-grid-right{
	float:right;
	width:60%;
}
/*-- //products --*/
/*-- about --*/
.about,.about-team, .contact,.codes {
    padding: 5em 0;
}
h3.w3_agile_header,h2.w3_agile_header {
    text-align: center;
    color: #212121;
    padding-bottom: .5em;
    position: relative;
    font-size: 2.5em;
    text-transform: uppercase
}
h3.w3_agile_header:after,h2.w3_agile_header:after{
    content: '';
    background: #3399cc;
    height: 2px;
    width: 15%;
    position: absolute;
    bottom: 0%;
    left: 43%;
}
.icons {
    margin: 50px 0;
}
.about-agileinfo {
    margin-top: 4em;
}
.about .grid-top h4 {
    font-size: 1.5em;
    color: #222;
    letter-spacing: 4px;
}
.about img {
    width: 100%;
}
.about-w3imgs {
    padding: 0;
    overflow: hidden;
}
.about .grid-top p {
    font-size: 1em;
    color: #999;
    line-height: 1.8em;
    margin: 1em 0 2.5em;
}
.about .grid-top p.top {
    margin: 1em 0;
}
.offic-time {
    text-align: center;
}
.time-top {
    padding: 1em;
    background-color: #fe9126;
}
.time-top h4 {
    font-size: 1.7em;
    color: #fff;
}
.time-bottom {
    padding: 1.6em 2em;
    background-color: #212121;
}
.time-bottom h5 {
    font-size: 1.1em;
    color: #FFF;
    line-height: 1.8em;
    letter-spacing: 1px;
}
.time-bottom p {
    font-size: 1em;
    color: #BBBBBB;
    margin-top: 0.5em;
    line-height: 1.8em;
}
/*-- //about-page --*/
.testi {
    width: 100%;
    margin-top: 3em;
	position: relative;
}
.testi h3.w3ls-title1 {
    text-align: left;
	font-size: 2.5em;
}
.testi h4 {
    color: #FFFFFF;
    font-size: 1.4em;
    letter-spacing: 1px;
}
.testi p {
    font-style: italic;
    color: #000;
    font-size: 1em;
    margin-top: 1em;
    line-height: 1.5em;
    font-weight: 300;
}
.testi-subscript p {
    margin: 1em 2.8em 0 0;
}
.testi p a {
    font-size: 1em;
    font-weight: 600;
    color: #000;
    margin: 0 5px;
    text-decoration: none;
    text-transform: capitalize;
	-webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
	transition: 0.5s all;
}
.testi p a:hover{
	color: #fff;
}
.testi-subscript {
    position: relative;
    display: inline-block;
}
.testi span.w3-agilesub {
    position: absolute;
    background: url(../images/icon3.png) no-repeat 0px 0px;
    display: block;
    width: 30px;
    height: 29px;
    top: 0%;
    right: 0%;
}
.testi-slider {
    padding: 4em 2em 3em;
    background: #3399cc;
    margin-top: 2em;
}
/*-- slider start here --*/
#slider3,#slider4 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
.events {
	list-style: none;
}
.callbacks_container {
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	position: relative;
	z-index: 1;
	height: auto;
	border: 0;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 15%;
    right: 0%;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 30px;
    width: 25px;
    background: url("../images/icon1.png")no-repeat center center;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
    right: 7%;
    background: url("../images/icon2.png")no-repeat center center;
}
#slider3-pager a ,#slider4-pager a {
  display: inline-block;
}
#slider3-pager span, #slider4-pager span{
  float: left;
}
#slider3-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a , #slider4-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a ,#slider4-pager a{
  padding: 0;
}
#slider3-pager li ,#slider4-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li{
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs a{
	font-size: 30px;
	color: #70664c;
	font-weight: 600;
	padding: 0px 18px;
	background: rgba(222, 208, 157, 0.89);
}
.callbacks_here a:after{
	color: black;
	text-decoration: none;
	background: rgba(245, 179, 3, 0.56);
}
.callbacks_tabs a:hover, .callbacks_tabs a:active {
  color: black;
  text-decoration: none;
  background: rgba(245, 179, 3, 0.56);
}
.callbacks_tabs a:after{
	color: black;
	text-decoration: none;
	background: rgba(245, 179, 3, 0.56);
}
li.callbacks1_s1.callbacks_here a.callbacks1_s1:after, li.callbacks1_s1.callbacks_here a.callbacks1_s1:active{
  color: black;
  background: rgba(245, 179, 3, 0.79);
  text-decoration: none;
  outline: none;
}
li.callbacks1_s1.callbacks_here a.callbacks1_s1:focus{
  color: black;
  background: rgba(245, 179, 3, 0.79);
  text-decoration: none;
  outline: none;
}
a.callbacks1_s4.active,a.callbacks1_s4:focus{
  color: black;
  background: rgba(245, 179, 3, 0.79);
  text-decoration: none;
  outline: none;
}
a.callbacks1_s2.active,a.callbacks1_s2:focus{
  color: black;
  background: rgba(245, 179, 3, 0.79);
  text-decoration: none;
  outline: none;
}
a.callbacks1_s3.active,a.callbacks1_s3:focus{
  color: black;
  background: rgba(245, 179, 3, 0.79);
  text-decoration: none;
  outline: none;
}
/*--//slider end here--*/
/*-- about-slid --*/
.about-slid{
	background: url(../images/22.jpg)no-repeat 0px center fixed;
	background-size: cover;
	text-align: center;
	padding: 6em 0;
}
.about-slid-info {
	width: 75%;
	margin: 0 auto;
}
.about-slid h2 {
    color: #fff;
    font-size: 3.5em;
    font-family: 'Abel', sans-serif;
}
.about-slid p {
    color: #fff;
    font-size: 1em;
    margin-top: 2em;
    line-height: 1.8em;
}
/*-- team-agileitsinfo --*/
.team-agileitsinfo {
    margin-top: 4em;
}
.about-team-grids {
    background: #3399cc;
    padding: 2em 1em;
    margin-left: 5px;
    width: 24.5%;
}
.about-team-grids img {
	width: 100%;
}
.about-team-grids h4 {
    color: #000;
    font-size: 1.1em;
    margin: 1.5em 0 0.5em;
}
.about-team-grids h4 span {
    font-size: 1.3em;
    color: #000;
    margin-right: 10px;
}
.team-w3lstext h6 {
	color: #67686b;
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	letter-spacing: 0px;
}
.about-team-grids p {
    color: #fff;
    font-size: 14PX;
    line-height: 1.8em;
    font-weight: 400;
    margin-top: 1em;
}
.about-grid1 .thumb .caption {
    float: left;
    width: 100%;
    height: 70px;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 13px 30px;
    text-align: center;
    background-color:rgba(81, 92, 142, 0.55);
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.about-grid1 .thumb:hover .caption {
    height: 100%;
    padding: 40px 30px;
    opacity: 1;
    visibility: visible;
}
.caption {
    opacity: 0;
    top: 0%;
    position: absolute;
    background-color:rgba(51, 153, 204, 0.58);
	width: 100%;
    left: 0;
    text-align: center;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}
.social-icons ul li {
    display: inline-block;
    font-size: inherit;
    text-align: center;
    margin: 0;
}
.social-icons ul li a.fa {
    font-size: 1em;
    color: #fff;
    line-height: 2.6em;
}
.social-icons.caption ul li a.fa {
    margin: 0 .5em;
    line-height: inherit;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}
.about-team-grids:hover .caption{
	display:block;
	top: 49.2%;
	opacity:1;
}
.caption ul {
    padding: 1em 0;
}
.caption ul li a:hover{
	color:#000;
}
/*-- contact --*/
.agile_map	iframe{
	width:100%;
	min-height:580px;
}
.w3_agileits_contact_grid_left{
	padding:0;
	position:relative;
}
.agileits_w3layouts_map_pos{
	position: absolute;
    right: -15%;
    top: 22%;
    width: 50%;
    padding: 2em;
    background: #3399cc;
}
.agileits_w3layouts_map_pos h3{
	font-size:1.5em;
	color:#212121;
}
.agileits_w3layouts_map_pos p{
	color:#fff;
	line-height:2em;
	margin:.5em 0 1.5em;
	font-weight:600;
}
.agileits_w3layouts_map_pos ul.wthree_contact_info_address li{
	list-style-type:none;
	margin-bottom:1em;
	color:#fff;
	font-weight:600;
}
.agileits_w3layouts_map_pos ul.wthree_contact_info_address li i{
	padding-right:1em;
}
.agileits_w3layouts_map_pos ul.wthree_contact_info_address li a{
	color:#fff;
	text-decoration:none;
}
.agileits_w3layouts_map_pos ul.wthree_contact_info_address li a:hover{
	color:#212121;
}
.w3_agile_social_icons_contact ul li a {
    text-align: center;
}
.agileits_w3layouts_map_pos1{
	padding:2em;
	border:3px double #fff;
}
.w3_agileits_contact_grid_right{
	padding:0 4em 0 12em;
}
.w3_agileits_contact_grid_right form{
	padding:1em 0 0;
}
/*-- effect --*/
.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 0;
	max-width: 100%;
	width: calc(100% - 0em);
	vertical-align: top;
}

.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	-webkit-appearance: none; /* for box shadows to show on iOS */
	font-size: 14px;
}

.input__field:focus {
	outline: none;
}

.input__label {
	display: inline-block;
    float: right;
    padding: 0 1em;
    width: 40%;
    color: #212121;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input__label-content {
	position: relative;
	display: block;
	padding:1em 0;
	width: 100%;
}
/* Ichiro */
.input--ichiro {
	margin-top: 2em;
}

.input__field--ichiro {
	position: absolute;
    top: 4px;
    left: 4px;
    z-index: 100;
    display: block;
    padding: 0 1em;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    background: #fff;
    color: #212121;
    opacity: 0;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
}

.input__label--ichiro {
	width: 100%;
	text-align: left;
	cursor: text;
}

.input__label--ichiro::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f5f5f5;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	border: 1px solid #e4e4e4;
}

.input__label-content--ichiro {
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.input__field--ichiro:focus,
.input--filled .input__field--ichiro {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.input__field--ichiro:focus + .input__label--ichiro,
.input--filled .input__label--ichiro {
	cursor: default;
	pointer-events: none;
}

.input__field--ichiro:focus + .input__label--ichiro::before,
.input--filled .input__label--ichiro::before {
	-webkit-transform: scale3d(1, 1.5, 1);
	transform: scale3d(1, 1.5, 1);
	border: none;
}

.input__field--ichiro:focus + .input__label--ichiro .input__label-content--ichiro,
.input--filled .input__label-content--ichiro {
	-webkit-transform: translate3d(0, -2.4em, 0) scale3d(0.8, 0.8, 1);
	transform:translate3d(0, -2.4em, 0) scale3d(0.8, 0.8, 1) translateZ(1px);
}
.w3_agileits_contact_grid_right textarea {
    outline: none;
    width: 100%;
    background: #f5f5f5;
    color: #212121;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #e4e4e4;
    min-height: 200px;
    font-weight: bold;
    margin: 2em 0 0;
}
.w3_agileits_contact_grid_right textarea::-webkit-input-placeholder {
	color: #212121 !important;
}
.w3_agileits_contact_grid_right input[type="submit"] {
    outline: none;
    width: 100%;
    background: #212121;
    color: #fff;
    padding: 0.8em 0;
    font-size: 1em;
    font-weight: bold;
    border: none;
    text-transform: uppercase;
    margin: 1em 0 0;
    letter-spacing: 5px;
}
.w3_agileits_contact_grid_right input[type="submit"]:hover{
	background:#3399cc;
}
/*-- //contact --*/
/*-- social-icons --*/
.w3_agile_social_icons ul li{
	display:inline-block;
}
.icon {
	display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 35px;
    height: 35px;
}
.icon-cube {
  position: relative;
  -webkit-perspective: 100px;
   perspective: 100px;
  overflow: visible;
}

/*-- agileits --*/
.icon-cube::before,
.icon-cube::after {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-family: FontAwesome;
    font-size: 1em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    line-height: 2.6em;
}

.icon-cube::before {
	z-index: 2;
	background-color:#fff;
}

.icon-cube::after {
	z-index: 1;
	opacity: 0;
	-webkit-transform:translateY(25px) rotateX(-90deg);
    transform:translateY(25px) rotateX(-90deg);
}

.icon-cube:hover::before {
	opacity: 0;
	-webkit-transform: translateY(-25px) rotateX(90deg);
    transform: translateY(-25px) rotateX(90deg);
}

.icon-cube:hover::after {
	opacity: 1;
	-webkit-transform: rotateX(0);
    transform: rotateX(0);
}

/*-- facebook --*/
/*-- w3layouts --*/
.icon-cube.agile_facebook::before,
.icon-cube.agile_facebook::after {
	content: "\f09a";
    color: #3b5998;
}

.icon-cube.agile_facebook::after {
	background-color:#3b5998;
	color:#fff;
}
/*-- rss --*/
.icon-cube.agile_rss::before,
.icon-cube.agile_rss::after {
	content:"\f09e";
	color: #f26522;
}

.icon-cube.agile_rss::after {
	background-color:#f26522;
	color: #fff;
}
/*-- instagram --*/
.icon-cube.agile_instagram::before,
.icon-cube.agile_instagram::after {
	content:"\f16d";
	color: #833ab4;
}

.icon-cube.agile_instagram::after {
	background-color:#833ab4;
	color: #fff;
}
/*-- t --*/
.icon-cube.agile_t::before,
.icon-cube.agile_t::after {
	content:"\f173";
	color: #35465c;
}

.icon-cube.agile_t::after {
	background-color:#35465c;
	color: #fff;
}
/*-- //social-icons --*/
/*-- icons --*/
.codes a {
    color: #999;
}
.icon-box {
    padding: 8px 15px;
    background:rgba(149, 149, 149, 0.18);
    margin: 1em 0 1em 0;
    border: 5px solid #ffffff;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    cursor: pointer;
}
.icon-box:hover {
    background: #000;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-moz-transition:0.5s all;
}
.icon-box:hover i.fa {
	color:#fff !important;
}
.icon-box:hover a.agile-icon {
	color:#fff !important;
}
.codes .bs-glyphicons li {
    float: left;
    width: 12.5%;
    height: 115px;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    font-size: 12px;
    list-style-type: none;
}
.codes .bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
}
.codes .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #777;
}
.codes .bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word;
}
h4.m-sing {
    text-align: left;
}
h3.icon-subheading {
    font-size: 28px;
    color: #fe9126 !important;
    margin: 30px 0 15px;
    font-weight: 600;
    letter-spacing: 2px;
}
h3.agileits-icons-title {
    text-align: center;
    font-size: 33px;
    color: #222222;
    font-weight: 600;
    letter-spacing: 2px;
}
.icons a {
    color: #999;
}
.icon-box i {
    margin-right: 10px !important;
    font-size: 20px !important;
    color: #282a2b !important;
}
.bs-glyphicons li {
    float: left;
    width: 18%;
    height: 115px;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    font-size: 12px;
    list-style-type: none;
    background:rgba(149, 149, 149, 0.18);
    margin: 1%;
}
.bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
	color: #282a2b;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #777;
}
.bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word;
}
@media (max-width:991px){
	h3.agileits-icons-title {
		font-size: 28px;
	}
	h3.icon-subheading {
		font-size: 22px;
	}
}
@media (max-width:768px){
	h3.agileits-icons-title {
		font-size: 28px;
	}
	h3.icon-subheading {
		font-size: 25px;
	}
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	.icon-box {
		margin: 0;
	}
}
@media (max-width: 640px){
	.icon-box {
		float: left;
		width: 50%;
	}
}
@media (max-width: 480px){
	.bs-glyphicons li {
		width: 31%;
	}
	.icon-box {
		float: none;
		width: 100%;
}
}
@media (max-width: 414px){
	h3.agileits-icons-title {
		font-size: 23px;
	}
	h3.icon-subheading {
		font-size: 18px;
	}
	.bs-glyphicons li {
		width: 31.33%;
	}
}
@media (max-width: 384px){
	.icon-box {
		float: none;
		width: 100%;
	}
}
/*-- //icons --*/
.w3_wthree_agileits_icons.main-grid-border {
    padding: 5em 0;
}
/*-----start-responsive-design------*/
@media (max-width:1680px){
}
@media (max-width:1600px){
}
@media (max-width:1440px){
}
@media (max-width:1366px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
#PPMiniCart {
	left: 42% !important;
}
#Awesome h4 {
	padding: 1.9em 0 0;
}
.w3ls_logo_products_left h1 a {
    font-size: 34px;
}
.w3l_search input[type="search"] {
    width: 81%;
}
.navbar-nav > li {
    margin-left: 8px;
}
.nav > li > a {
    padding: 10px 8px !important;
}
.top-brands h2, .newproducts-w3agile h3, .login h2, .register h2, .faq-w3agile h3, .brands h3 {
    font-size: 2em;
}
.w3_footer_grid h3 {
    font-size: 1.4em;
}
.products-right {
    padding: 0;
}
.snipcart-details {
    width: 81%;
}
h3.w3_agile_header, h2.w3_agile_header {
    font-size: 2em;
}
.w3_agileits_contact_grid_right {
    padding: 0 2em 0 6em;
}
.agileits_w3layouts_map_pos {
    width: 65%;
}
.about-team-grids {
    width: 24.4%;
}
.about-team-grids h4 {
    font-size: 0.9em;
}
.about-team-grids:hover .caption {
    top: 42.2%;
}
.testi h4 {
    font-size: 1.1em;
}
}
@media (max-width: 1024px){
}
@media (max-width: 991px){
.w3l_offers p {
    font-size: 14px;
}
.w3l_offers {
    width: 52%;
}
.agile-login {
    padding: 6px 0;
}
.w3view-cart {
    height: 36px;
}
.agileits_header {
    padding: 12px 0 8px;
}
.w3ls_logo_products_left h1 a {
    font-size: 30px;
}
i.fa.fa-phone {
    margin-right: 7px;
    font-size: 15px;
}
ul.phone_email li {
    font-size: 13px;
}
.w3ls_logo_products_left1 {
    margin-top: 0;
    width: 38%;
}
.w3l_search {
    width: 27%;
    margin: 0em 0 0em 0em;
}
.w3l_search input[type="search"] {
    width: 76%;
}
.navbar-default .navbar-nav > li > a {
    font-size: 14px;
}
.nav > li > a {
    padding: 10px 2px !important;
}
.navbar-nav > li {
    margin-left: 5px;
}
.navbar {
    min-height: 43px;
}
.top_brand_left {
    float: left;
    width: 33.33%;
}
.agile_top_brand_left_grid1 img {
   max-width: 100% ! important ;
}
.brands-agile-1 {
    margin: 0;
}
.w3layouts-brand {
    float: left;
    width: 33.33%;
    margin-bottom: 3%;
}
.top_brand_left-1 {
    width: 50%;
    float: left;
    margin-bottom: 3%;
}
.newproducts-w3agile {
    padding: 3em 0 2em;
}
.footer {
    padding: 3em 0 2em;
}
.w3_footer_grid {
    float: left;
    width: 50%;
    margin-bottom: 1em;
}
.footer-copy p {
    margin: 1.5em 0 0;
}
.ban-bottom3 {
    margin: 2em 0;
}
.products-left {
    padding: 0;
    margin-bottom: 24px;
}
.w3_agileits_contact_grid_right {
    padding: 0 1em 0 1em;
	margin-top:2em;
}
.agileits_w3layouts_map_pos {
    right: 6%;
    width: 38%;
}
.about-w3imgs {
    float: left;
    width: 33.33%;
}
.about-wthree-grids {
    margin-top: 2em;
}
.about-slid h2 {
    font-size: 2.5em;
}
.about-slid-info {
    width: 100%;
}
.about-team-grids {
    margin-left: 16px;
    width: 47%;
    float: left;
	padding: 2em 2em;
    margin-bottom: 20px;
}
.login-form-grids {
    width: 65%;
}
.login h4 {
    font-size: 1.3em;
}
.timetable_sub th, .timetable_sub td {
    font-size: 12px;
}
.checkout-left-basket {
    width: 34%;
}
.agileinfo_single_left {
    float: left;
    width: 40%;
}
.agileinfo_single_right {
    padding-left: 2em;
    float: left;
    width: 60%;
}
.agileinfo_single h2 {
    font-size: 1.4em;
}
.w3agile_description p {
    font-size: 14px;
    width: 100%;
}
.agileinfo_single_right_details {
    width: 36% !important;
}
}
@media (max-width:800px){
}
@media (max-width: 768px){
#PPMiniCart {
	left: 39% !important;
}
.top-brands {
    padding: 3em 0;
}
p.w3l-ad {
    width: 80%;
}
.brands {
    padding: 3em 0;
}
.ban-bottom-w3l {
    padding: 3em 0;
}
.brands-agile {
    margin-top: 3em;
}
.grid_3.grid_5 {
    margin-top: 3em;
}
.products {
    padding: 3em 0;
}
ul.paging {
    margin: 2em auto 0;
}
.about, .about-team, .contact, .codes {
    padding: 3em 0;
}
.about-agileinfo {
    margin-top: 3em;
}
.team-agileitsinfo {
    margin-top: 3em;
}
.register {
    padding: 3em 0;
}
.login {
    padding: 3em 0;
}
.checkout {
    padding: 3em 0;
}
}
@media (max-width: 767px){
	.navbar-nav > li {
	float: none;
    margin-left: 0px;
    text-align: center;
}
.navbar-nav {
    margin: 0;
}
.about, .about-team, .contact, .codes {
    padding: 3em 0;
}
.agileits_w3layouts_map_pos {
    width: 45%;
}
ul.faq {
    margin-top: 3em;
    padding: 0 1.5em;
}
.faq-w3agile {
    padding: 3em 0em;
}
.navbar-nav .open .dropdown-menu {
    background: #fff;
}
.navbar-default {
    background: none;
    border: none;
    text-align: center;
}
}
@media (max-width: 736px){
#PPMiniCart {
	top: 140px !important;
}
#PPMiniCart form {
	max-height: 185px !important;
}
.w3l_offers p {
    font-size: 13px;
}
.w3ls_logo_products_left h1 a {
    font-size: 26px;
}
.logo_products {
    padding: 1.5em 0;
}
.skdslider {
    height: 281px;
}
.snipcart-details {
    width: 100%;
}
.agile_top_brand_left_grid1 p {
    font-size: 13px;
}
.agile_top_brand_left_grid1 h4, .agileinfo_single_right_snipcart h4 {
    font-size: 0.9em;
}
.value {
    width: 27px;
    height: 27px;
    padding: 8px 0px;
    line-height: 13px;
}
.value-minus, .value-plus {
    height: 27px;
    line-height: 13px;
    width: 27px;
    font-size: 16px;
}
.agileinfo_single h2 {
    font-size: 1.3em;
}
}
@media (max-width: 667px){
#PPMiniCart {
	left: 36% !important;
}
#PPMiniCart form {
	max-height: 165px !important;
}
.agile-login {
    width: 37%;
}
.w3l_offers {
    width: 56%;
}
.agile-login ul li {
    padding: 0em 0.4em;
}
.w3ls_logo_products_left1 {
    width: 100%;
    text-align: center;
}
.w3ls_logo_products_left {
    width: 100%;
    margin: 20px 0;
}
.w3ls_logo_products_left h1 a {
    display: inline-block;
}
.w3l_search {
    width: 100%;
}
.w3l_search input[type="search"] {
    width: 92%;
}
.logo_products {
    padding: 1em 0;
}
.top_brand_left {
    width: 100%;
    margin-bottom: 3%;
}
.snipcart-details input.button {
    width: 54%;
}
.agile_top_brands_grids {
    margin-top: 2em;
}
.agileits_w3layouts_map_pos {
    width: 51%;
}
.login-form-grids {
    width: 71%;
}
.checkout-left-basket {
    width: 42%;
}
.agileinfo_single h2 {
    font-size: 1.2em;
}
.agileinfo_single_right_details {
    width: 73% !important;
	text-align: left;
}
}
@media (max-width: 640px){
#PPMiniCart form {
	max-height: 400px !important;
}
.w3l_offers {
    width: 100%;
    text-align: center;
}
.agile-login {
    width: 38%;
}
.about .grid-top h4 {
    font-size: 1.3em;
}
.about-slid h2 {
    font-size: 2em;
}
.about-slid {
    padding: 4em 0;
}
.about-slid p {
    font-size: 0.9em;
}
.login-form-grids {
    width: 76%;
}
.agileinfo_single_left {
    padding: 1em;
}
.agileinfo_single_right {
    padding-left: 1em;
}
}
@media (max-width: 600px){
#PPMiniCart form {
	width: 506px !important;
}
#PPMiniCart {
	left: 41% !important;
}
#PPMiniCart ul {
	width: 464px !important;
}
#PPMiniCart form {
	max-height: 210px !important;
}
.agile-login {
    width: 40%;
}
.value-minus, .value-plus {
    height: 22px;
    width: 22px;
}
.value {
    width: 22px;
    height: 22px;
    line-height: 6px;
}
}
@media (max-width: 568px){
#PPMiniCart form {
	max-height: 100px !important;
}
.snipcart-details input.button {
    width: 64%;
}
.agile-login {
    width: 43%;
}
.w3l_search input[type="search"] {
    width: 91%;
}
.agileits_w3layouts_map_pos {
    width: 58%;
}
.about-team-grids {
    width: 46%;
}
.checkout-left-basket {
    width: 49%;
}
td.invert-image a img {
    width: 65%;
}
.timetable_sub th, .timetable_sub td {
    width: 50px;
}
.value {
    width: 17px;
    height: 17px;
    line-height: 0px;
}
.value-minus, .value-plus {
    height: 17px;
    width: 17px;
}
.timetable_sub th, .timetable_sub td {
    padding: 7px 0px;
}
}
@media (max-width: 480px){
#PPMiniCart form {
	max-height: 350px !important;
}
#PPMiniCart form {
	width: 400px !important;
}
#PPMiniCart ul {
	width: 358px !important;
}
#PPMiniCart {
	left: 51% !important;
}
.top_brand_left-1 {
    width: 100%;
}
.w3layouts-brand {
    float: left;
    width: 50%;
    margin-bottom: 3%;
}
.nav-tabs>li>a {
    font-size: 14px;
}
.w3l_search input[type="search"] {
    width: 90%;
}
.agile-login {
    width: 50%;
}
.top-brands h2, .newproducts-w3agile h3, .login h2, .register h2, .faq-w3agile h3, .brands h3 {
    font-size: 1.7em;
}
p.w3l-ad {
    width: 100%;
}
.grid_3.grid_5 h5 {
    font-size: 18px;
}
.w3_footer_grid {
    width: 100%;
}
.w3_footer_grid h3 {
    margin-bottom: 1em;
}
.sorting {
    width: 44%;
}
.sorting-left {
    width: 42%;
}
h3.w3_agile_header, h2.w3_agile_header {
    font-size: 1.7em;
}
.agileits_w3layouts_map_pos {

    width: 70%;
}
.about-team-grids {
    width: 65%;
    float: none;
    margin: 0 auto 20px;
}
.about-slid h2 {
    font-size: 1.7em;
}
.login-form-grids {
    width: 90%;
}
.checkout-left-basket {
    width: 57%;
}
.checkout-right-basket {
    margin: 3em 0 0 0em;
}
.agileinfo_single_left {
    width: 100%;
    margin-bottom: 2em;
	padding: 3em 4em;
}
.agileinfo_single_right {
    padding-left: 0em;
    width: 100%;
}
}
@media (max-width: 414px){
#PPMiniCart form {
	width: 360px !important;
}
#PPMiniCart ul {
	width: 318px !important;
}
#PPMiniCart {
	left: 55% !important;
}
.agile-login {
    width: 61%;
}
.w3l_search input[type="search"] {
    width: 87%;
}
.w3ls_logo_products_left {
    margin: 12px 0;
}
.ban-text1 h4 {
    font-size: 16px;
}
.ban-text1 {
    left: 18%;
}
.footer-copy p {
    font-size: 14px;
}
.agileits_w3layouts_map_pos {
    width: 80%;
}
.about-wthree-grids {
    margin-top: 0em;
}
.about .grid-top h4 {
    font-size: 1.1em;
    line-height: 24px;
}
.about .grid-top p {
    font-size: 0.875em;
}
.about-team-grids {
    width: 80%;
}
.login-form-grids {
    padding: 2em;
}
.checkout h2 {
    font-size: 0.95em;
    margin: 0 0 2em;
}
.value-minus, .value-plus {
   margin: 4px 15px;
    display: inline-block;
}
.value {
    margin: 4px 15px;
    display: inline-block;
}
.quantity-select .entry.value-minus {
    margin-left: 15px;
}
.checkout-left-basket {
    width: 100%;
}
.agileinfo_single_left {
    padding: 2em 2em;
}
}
@media (max-width: 384px){
#PPMiniCart form {
	width: 300px !important;
	padding: 10px 10px 40px !important;
}
#PPMiniCart ul {
	width: 278px !important;
}
#PPMiniCart .minicart-remove {
	width: 11px !important;
	height: 11px !important;
	line-height: 0;
	margin: 3px 0 0 !important;
}
#PPMiniCart {
	left: 64% !important;
}
#PPMiniCart .minicart-item a {
	font-size: 13px;
}
#PPMiniCart .minicart-attributes li {
	font-size: 12px;
}
span.minicart-price {
	font-size: 12px;
}
#PPMiniCart .minicart-quantity {
	font-size: 11px;
}
.w3l_offers p {
    font-size: 12px;
}
.agile-login {
    width: 67%;
}
.w3l_search input[type="search"] {
    width: 86%;
}
.w3layouts-foot {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.payment-w3ls {
    width: 100%;
    text-align: center;
}
.payment-w3ls img{
 display:inline-block;
}
.agileits_w3layouts_map_pos {
    width: 90%;
}
.about-slid h2 {
    font-size: 1.5em;
}
.about-slid p {
    font-size: 0.875em;
}
.login-form-grids {
    width: 95%;
}
.checkout h2 {
    font-size: 0.9em;
}
}
@media (max-width: 375px){
	.login-form-grids {
    width: 100%;
}
.checkout h2 {
    font-size: 0.875em;
}
.agileinfo_single_left {
    padding: 1em 1em;
}
.agileinfo_single h2 {
    font-size: 1.1em;
}
}
@media (max-width: 320px){
#PPMiniCart form {
	width: 285px !important;
}
#PPMiniCart ul {
	width: 263px !important;
}
#PPMiniCart {
	left: 69% !important;
}
#PPMiniCart .minicart-subtotal {
	padding-left: 5px !important;
	font-size: 13px !important;
}
.agile-login {
    width: 79%;
}
.w3l_offers p {
    font-size: 10px;
}
.w3l_offers {
    padding: 9px 0 5px;
}
.w3ls_logo_products_left {
    margin: 3px 0 12px;
}
.w3l_search input[type="search"] {
    width: 83%;
}
.top-brands h2, .newproducts-w3agile h3, .login h2, .register h2, .faq-w3agile h3, .brands h3 {
    font-size: 1.4em;
}
.nav-tabs>li>a {
    font-size: 12px;
}
div#myTabContent {
    padding: 20px 20px;
}
p.w3l-ad {
    font-size: 13px;
    line-height: 24px;
}
.top_brand_left {
    padding: 0;
}
.ban-text1 h4 {
    font-size: 14px;
}
.ban-text1 {
    left: 17%;
	padding: 8px 18px;
}
.top-brands {
    padding: 2em 0;
}
.grid_3.grid_5 {
    margin-top: 2em;
}
.ban-bottom-w3l {
    padding: 2em 0;
}
.brands {
    padding: 2em 0;
}
.w3layouts-brand {
    width: 46%;
    padding: 0;
    margin: 2%;
}
.brands-agile {
    margin-top: 2em;
}
.newproducts-w3agile {
    padding: 2em 0 1em;
}
.footer-copy p {
    margin: 0 0 0;
}
.footer {
    padding: 2em 0 1.5em;
}
.w3_footer_grid h3 {
    font-size: 1.3em;
}
.w3_footer_grid {
    padding: 0;
}
.sorting-left {
    width: 47%;
	margin-right: 2%;
}
.sorting {
    width: 51%;
}
.products {
    padding: 2em 0;
}
.categories ul.cate, .new-products-grids {
    padding: 1em;
}
ul.cate ul {
    margin-left: 1.5em;
}
.about, .about-team, .contact, .codes {
    padding: 2em 0;
}
.agileits_w3layouts_map_pos1 {
    padding: 1em;
}
.agileits_w3layouts_map_pos {
    padding: 1em;
}
.agileits_w3layouts_map_pos {
    top: 13%;
}
.agile_map	iframe {
    min-height: 430px;
}
h3.w3_agile_header, h2.w3_agile_header {
    font-size: 1.4em;
}
.about-agileinfo {
    margin-top: 2em;
}
.about-wthree-grids {
    padding: 0;
}
.about .grid-top h4 {
    font-size: 1em;
	letter-spacing: 1px;
}
.time-top h4 {
    font-size: 1.5em;
}
.about-slid {
    padding: 3em 0;
}
.about-slid h2 {
    font-size: 1.3em;
}
.about-team-grids {
    width: 100%;
}
.faq-w3agile {
    padding: 2em 0em;
}
ul.faq {
    margin-top: 2em;
    padding: 0 1em;
}
.faq-w3agile .faq li {
    margin-top: 1em;
}
.faq > li > a {
    line-height: 23px;
}
.register {
    padding: 2em 0;
}
.login-form-grids {
    margin: 2em auto 0;
}
.login-form-grids {
    padding: 1.2em;
}
.register-check-box label {
    font-size: 13px;
}
.checkbox {
	padding-left: 30px !important;
}
.login {
    padding: 2em 0;
}
.login p a {
    font-size: 1em;
}
.checkout h2 {
    font-size: 0.875em;
    line-height: 22px;
}
.checkout {
    padding: 2em 0;
}
.value-minus, .value-plus {
    margin: 4px 10px;
}
.quantity-select .entry.value-minus {
    margin-left: 10px;
}
.value {
    margin: 4px 10px;
}
td.invert-image a img {
    width: 72%;
}
.agileinfo_single h2 {
    font-size: 0.95em;
}
.w3agile_description h4 {
    font-size: 0.875em;
}
.w3agile_description {
    margin: 1em 0;
}
.w3agile_description p {
    font-size: 13px;
}
}


</style>



<script>
	// Mini Cart
	paypal.minicart.render({
		action: '#'
	});

	if (~window.location.search.indexOf('reset=true')) {
		paypal.minicart.reset();
	}
</script>
	<div class="agileits_header">
		<div class="container">
			<div class="w3l_offers">
				<p>SALE UP TO 70% OFF. USE CODE "SALE70%" . <a href="products.html">SHOP NOW</a></p>
			</div>
			<div class="agile-login">
				<ul>
					<li><a href="registered.html"> Create Account </a></li>
					<li><a href="login.html">Login</a></li>
					<li><a href="contact.html">Help</a></li>
					
				</ul>
			</div>
			<div class="product_list_header">  
					<form action="#" method="post" class="last"> 
						<input type="hidden" name="cmd" value="_cart">
						<input type="hidden" name="display" value="1">
						<button class="w3view-cart" type="submit" name="submit" value=""><i class="fa fa-cart-arrow-down" aria-hidden="true"></i></button>
					</form>  
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>

	<div class="logo_products">
		<div class="container">
		<div class="w3ls_logo_products_left1">
				<ul class="phone_email">
					<li><i class="fa fa-phone" aria-hidden="true"></i>Order online or call us : (+0123) 234 567</li>
					
				</ul>
			</div>
			<div class="w3ls_logo_products_left">
				<h1><a href="index.html">super Market</a></h1>
			</div>
		<div class="w3l_search">
			<form action="#" method="post">
				<input type="search" name="Search" placeholder="Search for a Product..." required="">
				<button type="submit" class="btn btn-default search" aria-label="Left Align">
					<i class="fa fa-search" aria-hidden="true"> </i>
				</button>
				<div class="clearfix"></div>
			</form>
		</div>
			
			<div class="clearfix"> </div>
		</div>
	</div>
<!-- //header -->
<!-- navigation -->
	<div class="navigation-agileits">
		<div class="container">
			<nav class="navbar navbar-default">
							<!-- Brand and toggle get grouped for better mobile display -->
							<div class="navbar-header nav_2">
								<button type="button" class="navbar-toggle collapsed navbar-toggle1" data-toggle="collapse" data-target="#bs-megadropdown-tabs">
									<span class="sr-only">Toggle navigation</span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
									<span class="icon-bar"></span>
								</button>
							</div> 
							<div class="collapse navbar-collapse" id="bs-megadropdown-tabs">
								<ul class="nav navbar-nav">
									<li class="active"><a href="index.html" class="act">Home</a></li>	
									<!-- Mega Menu -->
									<li class="dropdown">
										<a href="#" class="dropdown-toggle" data-toggle="dropdown">Groceries<b class="caret"></b></a>
										<ul class="dropdown-menu multi-column columns-3">
											<div class="row">
												<div class="multi-gd-img">
													<ul class="multi-column-dropdown">
														<h6>All Groceries</h6>
														<li><a href="groceries.html">Dals & Pulses</a></li>
														<li><a href="groceries.html">Almonds</a></li>
														<li><a href="groceries.html">Cashews</a></li>
														<li><a href="groceries.html">Dry Fruit</a></li>
														<li><a href="groceries.html"> Mukhwas </a></li>
														<li><a href="groceries.html">Rice & Rice Products</a></li>
													</ul>
												</div>	
												
											</div>
										</ul>
									</li>
									<li class="dropdown">
										<a href="#" class="dropdown-toggle" data-toggle="dropdown">Household<b class="caret"></b></a>
										<ul class="dropdown-menu multi-column columns-3">
											<div class="row">
												<div class="multi-gd-img">
													<ul class="multi-column-dropdown">
														<h6>All Household</h6>
														<li><a href="household.html">Cookware</a></li>
														<li><a href="household.html">Dust Pans</a></li>
														<li><a href="household.html">Scrubbers</a></li>
														<li><a href="household.html">Dust Cloth</a></li>
														<li><a href="household.html"> Mops </a></li>
														<li><a href="household.html">Kitchenware</a></li>
													</ul>
												</div>
												
												
											</div>
										</ul>
									</li>
									<li class="dropdown">
										<a href="#" class="dropdown-toggle" data-toggle="dropdown">Personal Care<b class="caret"></b></a>
										<ul class="dropdown-menu multi-column columns-3">
											<div class="row">
												<div class="multi-gd-img">
													<ul class="multi-column-dropdown">
														<h6>Baby Care</h6>
														<li><a href="personalcare.html">Baby Soap</a></li>
														<li><a href="personalcare.html">Baby Care Accessories</a></li>
														<li><a href="personalcare.html">Baby Oil & Shampoos</a></li>
														<li><a href="personalcare.html">Baby Creams & Lotion</a></li>
														<li><a href="personalcare.html"> Baby Powder</a></li>
														<li><a href="personalcare.html">Diapers & Wipes</a></li>
													</ul>
												</div>
												
											</div>
										</ul>
									</li>
									<li class="dropdown">
										<a href="#" class="dropdown-toggle" data-toggle="dropdown">Packaged Foods<b class="caret"></b></a>
										<ul class="dropdown-menu multi-column columns-3">
											<div class="row">
												<div class="multi-gd-img">
													<ul class="multi-column-dropdown">
														<h6>All Accessories</h6>
														<li><a href="packagedfoods.html">Baby Food</a></li>
														<li><a href="packagedfoods.html">Dessert Items</a></li>
														<li><a href="packagedfoods.html">Biscuits</a></li>
														<li><a href="packagedfoods.html">Breakfast Cereals</a></li>
														<li><a href="packagedfoods.html"> Canned Food </a></li>
														<li><a href="packagedfoods.html">Chocolates & Sweets</a></li>
													</ul>
												</div>
												
											
											</div>
										</ul>
									</li>
									<li class="dropdown">
										<a href="#" class="dropdown-toggle" data-toggle="dropdown">Beverages<b class="caret"></b></a>
										<ul class="dropdown-menu multi-column columns-3">
											<div class="row">
												<div class="multi-gd-img">
													<ul class="multi-column-dropdown">
														<h6>Tea & Coeffe</h6>
														<li><a href="beverages.html">Green Tea</a></li>
														<li><a href="beverages.html">Ground Coffee</a></li>
														<li><a href="beverages.html">Herbal Tea</a></li>
														<li><a href="beverages.html">Instant Coffee</a></li>
														<li><a href="beverages.html"> Tea </a></li>
														<li><a href="beverages.html">Tea Bags</a></li>
													</ul>
												</div>
							
											</div>
										</ul>
									</li>
									<li><a href="gourmet.html">Gourmet</a></li>
									<li><a href="offers.html">Offers</a></li>
									<li><a href="contact.html">Contact</a></li>
								</ul>
							</div>
							</nav>
			</div>
		</div>
		
<!-- //navigation -->
<!-- breadcrumbs -->
	<div class="breadcrumbs">
		<div class="container">
			<ol class="breadcrumb breadcrumb1 animated wow slideInLeft" data-wow-delay=".5s">
				<li><a href="index.html"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>Home</a></li>
				<li class="active">Products</li>
			</ol>
		</div>
	</div>
<!-- //breadcrumbs -->
<!--- products --->
	<div class="products">
		<div class="container">
			<div class="col-md-4 products-left">
				<div class="categories">
					<h2>Categories</h2>
					<ul class="cate">
						<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Fruits And Vegetables</a></li>
							<ul>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Cuts & Sprouts</a></li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Flowers</a></li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Fresh Herbs & Seasonings</a></li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Fresh Vegetables</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>International Vegetables</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Organic Fruits & Vegetables</a></li>
							</ul>
						<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Grocery & Staples</a></li>
							<ul>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Dals & Pulses</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Dry Fruits</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Edible Oils & Ghee</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Flours & Sooji</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Masalas & Spices</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Organic Staples</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Rice & Rice Products</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Salt, Sugar & Jaggery</a></li>
							</ul>
						<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>PersonalCare</a></li>
							<ul>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Baby Care</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Cosmetics</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Deos & Perfumes</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Skin Care</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Sanitary Needs</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Oral Care</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Personal Hygiene</a> </li>
								<li><a href="products.html"><i class="fa fa-arrow-right" aria-hidden="true"></i>Shaving Needs</a></li>
							</ul>
					</ul>
				</div>																																												
			</div>
			<div class="col-md-8 products-right">
				<div class="products-right-grid">
					<div class="products-right-grids">
						<div class="sorting">
							<select id="country" onchange="change_country(this.value)" class="frm-field required sect">
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Default sorting</option>
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Sort by popularity</option> 
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Sort by average rating</option>					
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Sort by price</option>								
							</select>
						</div>
						<div class="sorting-left">
							<select id="country1" onchange="change_country(this.value)" class="frm-field required sect">
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Item on page 9</option>
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Item on page 18</option> 
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>Item on page 32</option>					
								<option value="null"><i class="fa fa-arrow-right" aria-hidden="true"></i>All</option>								
							</select>
						</div>
						<div class="clearfix"> </div>
					</div>
				</div>
				<div class="agile_top_brands_grids">
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img title=" " alt=" " src="../supermarket/images/pf4.png"></a>
												<p>Sampann-toor-dal</p>
												<h4>$35.99 <span>$55.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="Fortune Sunflower Oil">
														<input type="hidden" name="amount" value="35.99">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img title=" " alt=" " src="../supermarket/images/bv3.png"></a>
												<p>Parryss-sugar</p>
												<h4>$30.99 <span>$45.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="basmati rise">
														<input type="hidden" name="amount" value="30.99">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img src="../supermarket/images/16.png" alt=" " class="img-responsive"></a>
												<p>Saffola-gold</p>
												<h4>$80.99 <span>$105.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="Pepsi soft drink">
														<input type="hidden" name="amount" value="80.00">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
						<div class="clearfix"> </div>
				</div>
				<div class="agile_top_brands_grids">
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img title=" " alt=" " src="../supermarket/images/hh4.png"></a>
												<p>Sampann-toor-dal</p>
												<h4>$35.99 <span>$55.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="Fortune Sunflower Oil">
														<input type="hidden" name="amount" value="35.99">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img title=" " alt=" " src="../supermarket/images/gu5.png"></a>
												<p>Parryss-sugar</p>
												<h4>$30.99 <span>$45.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="basmati rise">
														<input type="hidden" name="amount" value="30.99">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img src="../supermarket/images/pc6.png" alt=" " class="img-responsive"></a>
												<p>Saffola-gold</p>
												<h4>$80.99 <span>$105.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="Pepsi soft drink">
														<input type="hidden" name="amount" value="80.00">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
						<div class="clearfix"> </div>
				</div>
				<div class="agile_top_brands_grids">
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img title=" " alt=" " src="../supermarket/images/gu4.png"></a>
												<p>Sampann-toor-dal</p>
												<h4>$35.99 <span>$55.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="Fortune Sunflower Oil">
														<input type="hidden" name="amount" value="35.99">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img title=" " alt=" " src="../supermarket/images/5.png"></a>
												<p>Parryss-sugar</p>
												<h4>$30.99 <span>$45.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="basmati rise">
														<input type="hidden" name="amount" value="30.99">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-4 top_brand_left">
						<div class="hover14 column">
							<div class="agile_top_brand_left_grid">
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid_pos">
									<img src="../supermarket/images/offer.png" alt=" " class="img-responsive">
								</div>
								<div class="agile_top_brand_left_grid1">
									<figure>
										<div class="snipcart-item block">
											<div class="snipcart-thumb">
												<a ui-sref="single"><img src="../supermarket/images/6.png" alt=" " class="img-responsive"></a>
												<p>Saffola-gold</p>
												<h4>$80.99 <span>$105.00</span></h4>
											</div>
											<div class="snipcart-details top_brand_home_details">
												<form action="#" method="post">
													<fieldset>
														<input type="hidden" name="cmd" value="_cart">
														<input type="hidden" name="add" value="1">
														<input type="hidden" name="business" value=" ">
														<input type="hidden" name="item_name" value="Pepsi soft drink">
														<input type="hidden" name="amount" value="80.00">
														<input type="hidden" name="discount_amount" value="1.00">
														<input type="hidden" name="currency_code" value="USD">
														<input type="hidden" name="return" value=" ">
														<input type="hidden" name="cancel_return" value=" ">
														<input type="submit" name="submit" value="Add to cart" class="button">
													</fieldset>
												</form>
											</div>
										</div>
									</figure>
								</div>
							</div>
						</div>
					</div>
						<div class="clearfix"> </div>
				</div>
				<nav class="numbering">
					<ul class="pagination paging">
						<li>
							<a href="#" aria-label="Previous">
								<span aria-hidden="true">&laquo;</span>
							</a>
						</li>
						<li class="active"><a href="#">1<span class="sr-only">(current)</span></a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li>
						<li><a href="#">5</a></li>
						<li>
							<a href="#" aria-label="Next">
							<span aria-hidden="true">&raquo;</span>
							</a>
						</li>
					</ul>
				</nav>
			</div>
			<div class="clearfix"> </div>
		</div>
	</div>
<!--- products --->
<!-- //footer -->
<div class="footer">
		<div class="container">
			<div class="w3_footer_grids">
				<div class="col-md-3 w3_footer_grid">
					<h3>Contact</h3>
					
					<ul class="address">
						<li><i class="glyphicon glyphicon-map-marker" aria-hidden="true"></i>1234k Avenue, 4th block, <span>New York City.</span></li>
						<li><i class="glyphicon glyphicon-envelope" aria-hidden="true"></i><a href="mailto:info@example.com">info@example.com</a></li>
						<li><i class="glyphicon glyphicon-earphone" aria-hidden="true"></i>+1234 567 567</li>
					</ul>
				</div>
				<div class="col-md-3 w3_footer_grid">
					<h3>Information</h3>
					<ul class="info"> 
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="about.html">About Us</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="contact.html">Contact Us</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="short-codes.html">Short Codes</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="faq.html">FAQ's</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="products.html">Special Products</a></li>
					</ul>
				</div>
				<div class="col-md-3 w3_footer_grid">
					<h3>Category</h3>
					<ul class="info"> 
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="groceries.html">Groceries</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="household.html">Household</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="personalcare.html">Personal Care</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="packagedfoods.html">Packaged Foods</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="beverages.html">Beverages</a></li>
					</ul>
				</div>
				<div class="col-md-3 w3_footer_grid">
					<h3>Profile</h3>
					<ul class="info"> 
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="products.html">Store</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="checkout.html">My Cart</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="login.html">Login</a></li>
						<li><i class="fa fa-arrow-right" aria-hidden="true"></i><a href="registered.html">Create Account</a></li>
					</ul>
					
					
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
		
		<div class="footer-copy">
			
			<div class="container">
				<p>© 2017 Super Market. All rights reserved | Design by <a href="http://w3layouts.com/">W3layouts</a></p>
			</div>
		</div>
		
	</div>	
	<div class="footer-botm">
			<div class="container">
				<div class="w3layouts-foot">
					<ul>
						<li><a href="#" class="w3_agile_facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
						<li><a href="#" class="agile_twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
						<li><a href="#" class="w3_agile_dribble"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
						<li><a href="#" class="w3_agile_vimeo"><i class="fa fa-vimeo" aria-hidden="true"></i></a></li>
					</ul>
				</div>
				<div class="payment-w3ls">	
					<img src="../supermarket/images/card.png" alt=" " class="img-responsive">
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
<!-- //footer -->	
<!-- Bootstrap Core JavaScript -->
<!--
<script src="js/bootstrap.min.js"></script>
&lt;!&ndash; top-header and slider &ndash;&gt;
&lt;!&ndash; here stars scrolling icon &ndash;&gt;
	<script type="text/javascript">
		$(document).ready(function() {
			/*
				var defaults = {
				containerID: 'toTop', // fading element id
				containerHoverID: 'toTopHover', // fading element hover id
				scrollSpeed: 1200,
				easingType: 'linear' 
				};
			*/
								
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
&lt;!&ndash; //here ends scrolling icon &ndash;&gt;
<script src="js/minicart.min.js"></script>
<script>
	// Mini Cart
	paypal.minicart.render({
		action: '#'
	});

	if (~window.location.search.indexOf('reset=true')) {
		paypal.minicart.reset();
	}
</script>
&lt;!&ndash; main slider-banner &ndash;&gt;
<script src="js/skdslider.min.js"></script>
<link href="css/skdslider.css" rel="stylesheet">
<script type="text/javascript">
		jQuery(document).ready(function(){
			jQuery('#demo1').skdslider({'delay':5000, 'animationSpeed': 2000,'showNextPrev':true,'showPlayButton':true,'autoSlide':true,'animationType':'fading'});
						
			jQuery('#responsive').change(function(){
			  $('#responsive_wrapper').width(jQuery(this).val());
			});
			
		});
</script>	
&lt;!&ndash; //main slider-banner &ndash;&gt;

</body>
</html>-->
